import create from '../utils/create-basic';
export default create({
  render: function render() {
    var _vm = this;

    var _h = _vm.$createElement;

    var _c = _vm._self._c || _h;

    return _c('div', {
      class: [_vm.b(), {
        'vm-hairline-top-bottom': _vm.border
      }]
    }, [_vm.title ? _c('div', {
      class: _vm.b('title')
    }, [_vm._v("\n    " + _vm._s(_vm.title) + "\n  ")]) : _vm._e(), _vm._t("default")], 2);
  },
  name: 'cell-group',
  props: {
    border: {
      type: Boolean,
      default: true
    },
    title: String
  }
});